<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.358999252319</MDI>
      <MDI key="STATISTICS_MEAN">-3.2191022401362</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.94100189209</MDI>
      <MDI key="STATISTICS_STDDEV">12.302524810016</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
